Graph::Easy::Node::Anon(3)

NAME
Graph::Easy::Node::Anon - An anonymous, invisible node in Graph::Easy

SYNOPSIS
        use Graph::Easy::Node::Anon;

        my $anon = Graph::Easy::Node::Anon->new();

DESCRIPTION
A "Graph::Easy::Node::Anon" represents an anonymous, invisible node. These can be used to let edges start and end "nowhere".

The syntax in the Graph::Easy textual description language looks like this:

        [ ] -> [ Bonn ] -> [ ]

EXPORT
None by default.

SEE ALSO
Graph::Easy::Node.

AUTHOR
Copyright (C) 2004 - 2006 by Tels <http://bloodgate.com>.

See the LICENSE file for more details.